{% extends 'base.html' %}

{% block content %}
<div class="row">
    <form id="loginForm" action="" method="POST">
        {% csrf_token %}
        <label for="usernameField"> Username : </label>
        <input type="text" name="username" id="usernameField">
        <label for="passwordField"> Password : </label>
        <input type="password" name="password" id="passwordField">
        <input type="submit" class="btn btn-primary" submit>
    </form>
</div>
{% endblock %}